{
  "name": "anti-hvost",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@heroicons/react": "^2.2.0",
    "@preact/signals": "^2.0.2",
    "@tailwindcss/postcss": "^4.0.17",
    "@tailwindcss/vite": "^4.0.17",
    "@types/uuid": "^10.0.0",
    "clsx": "^2.1.1",
    "postcss": "^8.5.3",
    "preact": "^10.26.2",
    "preact-iso": "^2.9.1",
    "primelocale": "^2.1.2",
    "primereact": "^10.9.4",
    "react-hook-form": "^7.56.1",
    "tailwind-merge": "^3.0.2",
    "tailwind-variants": "^1.0.0",
    "tailwindcss": "^4.1.5",
    "uuid": "^11.1.0"
  },
  "devDependencies": {
    "@eslint/js": "^9.23.0",
    "@preact/preset-vite": "^2.10.1",
    "@typescript-eslint/parser": "^8.28.0",
    "eslint": "^9.23.0",
    "eslint-config-prettier": "^10.1.1",
    "prettier": "^3.5.3",
    "prettier-eslint": "^16.3.0",
    "prettier-plugin-tailwindcss": "^0.6.11",
    "sass-embedded": "^1.86.0",
    "typescript": "~5.7.2",
    "typescript-eslint": "^8.28.0",
    "vite": "^6.2.0",
    "vite-tsconfig-paths": "^5.1.4"
  }
}
